@charset "utf-8";

/*--- トップイメージ ---*/
#top_img{
	background-image: url("../images/93009545.jpg");
}
.h3_po{
	position: absolute;
	top:400px;
	left: 50%;
}

/*--- 理念 ---*/
.rinen_img{
	width: 250px;
	height: 400px;
	background-size: cover;
	background-position: center;
}

.rinen_imr1{
	background-image: url("../images/71335601.jpg");
	margin-top: 300px;
}
.rinen_imr2{
	background-color: cadetblue;
}

.aisatu{
	padding: 50px;
}
.aisatu .title{
	font-size: 22px;
	font-weight: bold;
	margin: 30px 0 15px 0;
}
.aisatu{
	
}

.staff{
	background-image: url("../images/Top_recruit.png");
	width: 100%;
	height: 600px;
	background-position: center;
	background-size: cover;	
}
.staff h3{
	margin: auto;
}

.staff_p{
	text-align: center;
	margin: 50px auto 0 auto;
	width: 500px;
		
}



/*------ 固定背景 ------*/
.haikei_kotei{
	background-image:url("../images/i_mise.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 400px;
}